<WEBOBJECT NAME=XMLNode1><WEBOBJECT NAME=XMLNode2><WEBOBJECT NAME=XMLNode3><WEBOBJECT NAME=XMLNode4><WEBOBJECT NAME=String1></WEBOBJECT></WEBOBJECT><WEBOBJECT NAME=XMLNode5><WEBOBJECT NAME=String2></WEBOBJECT></WEBOBJECT><WEBOBJECT NAME=XMLNode6></WEBOBJECT></WEBOBJECT></WEBOBJECT></WEBOBJECT>